.team-member-name {
	font-size: 1em;
	margin-bottom: 0px;
}

main[data-page="team"] .page-header ~ .page-body {
	padding-top: 1.5em;
}
main[data-page="team"] .page-body {
	--content-gap: 3em;
}
.team-member-portrait {
    --size: 120px;
    width: var(--size);
    height: var(--size);
	margin-bottom: 0.8em;
}
.team-member-portrait {
}
.team-member-portrait img {
    height: 100%;
    object-fit: cover;
    margin: 0px;
}
@media screen and (min-width: 768px){ 
	.team-member-portrait {
        --size: 160px;
    }
}
@media screen and (min-width: 1200px){ 
	.team-member-portrait {
        --size: 180px;
    }
}